<?xml version="1.0"?>
<Sample>
  <Version>2</Version>
  <Name>DSX2</Name>
  <Amount>0</Amount>
  <Multiplier>1</Multiplier>
  <Dilution>1</Dilution>
  <Description></Description>
  <ISTDs>
    <ISTD Num="1">0</ISTD>
  </ISTDs>
  <TargetMasses />
  <RefDataFilePath></RefDataFilePath>
  <ACQMethodPath>C:\Chem32\1\Methods\DidatticaLCMS_finale.M</ACQMethodPath>
  <DAMethodPath>C:\Chem32\1\Methods\DidatticaLCMS_finale.M</DAMethodPath>
</Sample>